body {
	margin: 0;
	padding:0;
	color: #EAEDE6;
	background:#e9e7eb url(bg_body.jpg) top center no-repeat;	
	background-attachment: fixed;
}

table { border-collapse:collapse; }

body, table {
	font:12px normal Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.footer {
	color: #ffffff;
	font-weight:normal;
}

.stockInfo {
	padding:6px; 
	border-bottom: 1px solid #FFFFFF;
}

form { 
	display: inline;
}
h1 {
	display:inline;
	font-size: 18px;
}

h2 {
	font-size: 22px;
	display:inline;
}

/* links */
a					{ color:#d8bd6e; text-decoration:underline; }
a:hover 			{ color:#FFFFFF; text-decoration:underline; }

a.footerNav			{ color:#FFFFFF; text-decoration:none; }
a.footerNav:hover	{ color:#d8bd6e; text-decoration:none; }
